import 'package:flutter/widgets.dart';

class AppRadius {
  AppRadius._();

  static BorderRadius r6 = BorderRadius.circular(6);
  static BorderRadius r10 = BorderRadius.circular(10);
  static BorderRadius r8 = BorderRadius.circular(8);
  static BorderRadius r14 = BorderRadius.circular(14);
  static BorderRadius r18 = BorderRadius.circular(18);
  static BorderRadius r24 = BorderRadius.circular(24);
  static BorderRadius rFull = BorderRadius.circular(999);
}
